/**************************************************************************/
/* GF94 ( 項目チェック基準書 )                                            */
/*                                                                        */
/* Created : 2011/08/05 08:07:18                                          */
/**************************************************************************/
CREATE TABLE GF94 (
   SYSTEM_ID  VARCHAR(10)                                           /* 10  システムID       */
 , PGID       VARCHAR(30)                  NOT NULL                 /* 20  PG-ID            */
 , NMSYORI    VARCHAR(100)                                          /* 30  処理グループ名   */
 , SEQ        INTEGER          DEFAULT 0   NOT NULL                 /* 40  順               */
 , CLM        VARCHAR(30)                                           /* 50  項目             */
 , DESC_CHECK VARCHAR(500)                                          /* 60  チェック内容     */
 , ERR_NO     VARCHAR(10)                                           /* 70  エラー番号       */
 , ERR_MSG    VARCHAR(1000)                                         /* 80  エラーメッセージ */
 , UNIQ       SERIAL                                PRIMARY KEY     /* 90  ユニークキー     */
 , FGJ        VARCHAR(1)       DEFAULT '1' NOT NULL                 /* 100 状態フラグ       */
 , DYSET      VARCHAR(14)                                           /* 110 登録日時         */
 , PGSET      VARCHAR(10)                                           /* 120 作成PG           */
 , PGPSET     VARCHAR(10)                                           /* 130 作成親PG         */
 , USRSET     VARCHAR(10)                                           /* 140 作成社員         */
 , DYUPD      VARCHAR(14)                                           /* 150 更新日時         */
 , PGUPD      VARCHAR(10)                                           /* 160 更新PG           */
 , PGPUPD     VARCHAR(10)                                           /* 170 更新親PG         */
 , USRUPD     VARCHAR(10)                                           /* 180 更新者           */
);


